Subject: Boot Loader

From: Erik Christiansen <[email-masked]>
Date: Mon, 9 Dec 2002 17:05:09 +1100

G'day,

   Having proved the gnu powerpc-linux toolchain by building and
running a simple program on our custom ppc850SAR board, the next step
seems to be a boot loader.

   Had a look at http://sourceforge.net/projects/u-boot , as recently
mentioned by Jerry Van Baren, but the site states "This Project Has Not
Released Any Files", and the cvs repository link states "Only project
developers can access the CVS tree via this method."

   So, instead, I've downloaded ppcboot-2.0.0., which seems to be the
maiden name of u-boot, anyway.

   Until the U-Boot surfaces, would this be a good way to go, when faced
with a custom board?

Regards,
Erik

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/